Highlighted
Empepe
1 Copper

Connection Error

Connection Error

I downloaded Mac companion and Pocketcloud for Ipad. It gives an error message of 
Error: VNC: connection failed: Incompatible Version. Version.
I download today Companion 0.9.1.1 and PocketCloud 2.0.4
Thanks

Tags (2)
0 Kudos
1 Reply
yutelin-2015
1 Nickel

RE: Connection Error

Hi Empepe,

Not sure if you have already tried "Remote Access (VNC) Setup". 
If you haven't could please try it?
If it is done already, could please check if "System Preferences -> Sharing -> Remote Management" is checked.
If it is, could please click further into "Computer Settings" and see if "VNC viewers may control screen with password:" checked and set?

If all these are done and the issue stays, please let me know.

Thank you very much for helping us finding the issue 
Yu-Te

Tags (2)
0 Kudos